
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Android活动组件的基本用法 / iVAN</title>

    <meta name="description" content="Android活动组件的基本用法 活动的基本用法: AndroidManifest.xml文件中注册活动. 隐藏标题栏 在活动中使用Menu创建菜单 销毁一个活动 package com.example.activitytest; import android.app.Activity; import android.os.Bundle; import android.view.Menu; import android.view.MenuItem; import android.view.View; import android">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Android活动组件的基本用法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>活动的基本用法；<br />
AndroidManifest.xml文件中注册活动。<br />
隐藏标题栏<br />
在活动中使用Menu创建菜单</p>
<p>销毁一个活动</p>
<pre>package com.example.activitytest;
import android.app.Activity;
import android.os.Bundle;
import android.view.Menu;
import android.view.MenuItem;
import android.view.View;
import android.view.View.OnClickListener;
import android.view.Window;
import android.widget.Button;
import android.widget.Toast;

public class FirstActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		// TODO Auto-generated method stub
		super.onCreate(savedInstanceState);
		requestWindowFeature(Window.FEATURE_NO_TITLE);//隐藏标题栏
		setContentView(R.layout.first_layout);//加载布局

		Button button1 = (Button)findViewById(R.id.button_1);
		button1.setOnClickListener(new OnClickListener() {

			@Override
			public void onClick(View v) {
				// TODO Auto-generated method stub
				//Toast.makeText(FirstActivity.this, "You clicked Button 1", Toast.LENGTH_SHORT).show();
				finish();//销毁一个活动, finish和按下back键效果一样
			}
		});
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menua) {
		// TODO Auto-generated method stub
		getMenuInflater().inflate(R.menu.main, menua);//菜单默认是不会显示出来的，只用按下了menu键，菜单才会在底部显示出来。
		return true;
	}

	@Override
	public boolean onOptionsItemSelected(MenuItem item) {
		// TODO Auto-generated method stub
		switch (item.getItemId()) {
		case R.id.add_item:
			Toast.makeText(this, "You clicked Add", Toast.LENGTH_LONG).show();
			break;

		case R.id.remove_item:
			Toast.makeText(this, "You clicked remove_item", Toast.LENGTH_SHORT).show();
			break;
		default:
			break;
		}
		return super.onOptionsItemSelected(item);
	}

}
</pre>
<p><pre>&lt;manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.activitytest"
    android:versionCode="1"
    android:versionName="1.0" &gt;

    &lt;uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="18" /&gt;

    &lt;application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" &gt;

        &lt;activity
            android:name="com.example.activitytest.FirstActivity"
            android:label="This is FirstActivity01"&gt;
            &lt;intent-filter&gt;
                &lt;action android:name="android.intent.action.MAIN"/&gt;
                &lt;category android:name="android.intent.category.LAUNCHER"/&gt;
            &lt;/intent-filter&gt;

        &lt;/activity&gt;

    &lt;/application&gt;

&lt;/manifest&gt;
</pre>
<p><pre>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;menu xmlns:android="http://schemas.android.com/apk/res/android" &gt;
    &lt;item
        android:id="@+id/add_item"
        android:title="Add"/&gt;
    &lt;item
        android:id="@+id/remove_item"
        android:title="Remove"/&gt;

&lt;/menu&gt;
</pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 15:57:03</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Android活动组件的基本用法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1L08b.html" rel="bookmark">Android桌面组件App Widget用法入门教程&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android桌面组件App Widget用法.分享给大家供大家参考.具体如下: Android开发应用除了程序应用,还有App Widget应用.好多人会开发程序应用而不会开发App Widget应用.本帖子就是帮助大家学习如何开发App Widget应用的. 先简单说说App Widget的原理.App Widget是在桌面上的一块显示信息的东西,通过单击App Widget跳转到程序入口类.而系统自带的程序,典型的App Widget是music,这个Android内置的音乐			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQLnooz.html" rel="bookmark">Android桌面组件App Widget用法入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android桌面组件App Widget用法.分享给大家供大家参考.具体如下: Android开发应用除了程序应用,还有App Widget应用.好多人会开发程序应用而不会开发App Widget应用.本帖子就是帮助大家学习如何开发App Widget应用的. 先简单说说App Widget的原理.App Widget是在桌面上的一块显示信息的东西,通过单击App Widget跳转到程序入口类.而系统自带的程序,典型的App Widget是music,这个Android内置的音乐			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z407kqz.html" rel="bookmark">Android四大组件之Service&lpar;服务&rpar;实例详解&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android四大组件之服务用法.分享给大家供大家参考,具体如下: 很多情况下,一些与用户很少需要产生交互的应用程序,我们一般让它们在后台运行就行了,而且在它们运行期间我们仍然能运行其他的应用. 为了处理这种后台进程,Android引入了Service的概念.Service在Android中是一种长生命周期的组件,它不实现任何用户界面. 基本概念 Ÿ   Service是一种在后台运行,没有界面的组件,由其他组件调用开始. Ÿ   创建Service,定义类继承Service,An			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1Vewb.html" rel="bookmark">Android桌面组件App Widget完整案例&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android桌面组件App Widget用法.分享给大家供大家参考.具体如下: 这里模拟一个案例:把AppWidget添加到桌面后,点击AppWidget后AppWidget文本会轮回改变 main.xml布局文件: &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout xmlns:android=&quot;http://schemas.android.com/apk/res/a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw7r75z.html" rel="bookmark">Android四大组件之Service&lpar;服务&rpar;实例详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android四大组件之服务用法.分享给大家供大家参考,具体如下: 很多情况下,一些与用户很少需要产生交互的应用程序,我们一般让它们在后台运行就行了,而且在它们运行期间我们仍然能运行其他的应用. 为了处理这种后台进程,Android引入了Service的概念.Service在Android中是一种长生命周期的组件,它不实现任何用户界面. 基本概念 Ÿ   Service是一种在后台运行,没有界面的组件,由其他组件调用开始. Ÿ   创建Service,定义类继承Service,An			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeaNgAz.html" rel="bookmark">Android桌面组件App Widget完整案例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android桌面组件App Widget用法.分享给大家供大家参考.具体如下: 这里模拟一个案例:把AppWidget添加到桌面后,点击AppWidget后AppWidget文本会轮回改变 main.xml布局文件: &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout xmlns:android=&quot;http://schemas.android.com/apk/res/a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba6LB2M.html" rel="bookmark">Android编程四大组件之Activity用法实例分析&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程四大组件之Activity用法.分享给大家供大家参考,具体如下: 这里详细介绍如何创建Activity.生命周期.内存管理.启动模式. 创建Activity 一.定义Activity 1. 定义Activity 定义类继承Activity 2.在AndroidManifest.xml的节点中声明&lt;activity&gt; 显式意图创建Activity三种方式方式 //第一种方式:构造函数,代码少 Intent intent1 =new Intent(this,NewA			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAknBvz.html" rel="bookmark">Android DigitalClock组件用法实例&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android DigitalClock组件用法.分享给大家供大家参考,具体如下: DigitalClock组件的使用很简单,先看看效果图: DigitalClock只需要在布局文件中,用于显示时间的地方使用此组件即可,无需用java代码进行实例化. &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout xmlns:android=&quot;http://schemas.andro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxlxZjM.html" rel="bookmark">Android编程四大组件之Activity用法实例分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程四大组件之Activity用法.分享给大家供大家参考,具体如下: 这里详细介绍如何创建Activity.生命周期.内存管理.启动模式. 创建Activity 一.定义Activity 1. 定义Activity 定义类继承Activity 2.在AndroidManifest.xml的节点中声明&lt;activity&gt; 显式意图创建Activity三种方式方式 //第一种方式:构造函数,代码少 Intent intent1 =new Intent(this,NewA			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEna3M.html" rel="bookmark" class="title">小技巧：用CSS如何实现单行图片与文字垂直居中</a>
					<div>
						css|技巧 今天又在群中看到一些朋友问单行图片文字垂直居中问题了,于是写了这篇文章． 这个问题是在做页面中经常会遇到的问题,首行我们先看一下最基础的的吧! 以下选自(CSS权威指南) vertica ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpd2Q3b.html" rel="bookmark" class="title">FLASH MX 2004视频教程&colon;机器猫动画片头制作&lpar;三&rpar;</a>
					<div>
						教程|视频教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGX4vb.html" rel="bookmark" class="title">dos文件名的含义</a>
					<div>
						用dir命令来查看磁盘上文件时,你会发现文件后缀(即文件扩展名)有很多种,它们当中大部分都是有一定含义的. 其中凡后缀为exe.com或bat的文件都是可以直接执行的.这些以exe为后缀的文件叫可执行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPZoGM.html" rel="bookmark" class="title">Linux CentOS下shell显示-bash-4&period;1&dollar;不显示用户名路径</a>
					<div>
						  Linux CentOS下shell显示-bash-4.1$不显示用户名路径的解决方法 问题描述: CentOS下新增一个用户,登录进去之后shell脚本的信息如下: 而不是我们经常看到的user ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaOwZM.html" rel="bookmark" class="title">Photoshop给树林人物加上淡中性暖色调</a>
					<div>
						效果图是比较低饱和度的暖色图片.调色的时候先把主色转为暖色,暗部及中间调部分转为较为中性的颜色.然后把整体调淡即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建可选颜色调整 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXN5rp.html" rel="bookmark" class="title">不同BIOS设置U盘启动的方法</a>
					<div>
						  电脑BIOS分为三大类,即Phoenix BIOS.Award BIOS和AMI BIOS.要进入BIOS界面,请在开机时,反复按下并释放Del或F1等键.不同机型的BIOS启动顺序的设置方法略有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY3lZM.html" rel="bookmark" class="title">solidworks怎么绘制平面图形</a>
					<div>
						  solidworks怎么绘制平面图形         1.打开软件,并新建零件图. 2.选择前视图,右击,点击&quot;正视于&quot; 3.点击选择&quot;草图绘制&quot;,点击草图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZPo4b.html" rel="bookmark" class="title">aspx页面中按照情况，后台动态加载不同的ascx的按键问题</a>
					<div>
						问题描述 首先说明一下,我是刚学asp.net没多久,很多概念不清,如有错误请见谅.问题是这样的,我现在已经实现了根据情况向aspx页面中动态加载ascx,即可以点击左边的选项,向右边将在ascx.大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o3Zqb.html" rel="bookmark" class="title">odi安装报错 ~~~跪求~~</a>
					<div>
						问题描述 odi安装报错 ~~~跪求~~ 在安装fmw_12.2.1.0.0_odi.jar时候报这个问题,我用的是1.8 的jdk 而且是在jdk的bin目录下执行的 求解答					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y2yrM.html" rel="bookmark" class="title">u盘-为什么在U盘或磁盘创建了inf类型文件，双击U盘，它不能自动运行？控制面板的自动播放我也开了啊</a>
					<div>
						问题描述 为什么在U盘或磁盘创建了inf类型文件,双击U盘,它不能自动运行?控制面板的自动播放我也开了啊 控制面板的自动播放我也开了啊?b.bat路径也没问题啊 [AutoRun] open=b.ba ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAO73M.html" rel="bookmark" class="title">调查显示&colon;Facebook有上亿个点赞数为虚假数据</a>
					<div>
						今年6月,Facebook宣布,公司社交网络平台再一次刷新纪录--活跃用户数量达20亿. 由于平台的广泛性,其平台上也混杂了一些虚假的内容,最新调查发现Facebook上有上亿个&quot;like& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlXJ8b.html" rel="bookmark" class="title">scrollviewer-wpf 怎样实现类似手机滑动的滚动动画</a>
					<div>
						问题描述 wpf 怎样实现类似手机滑动的滚动动画 ScrollViewer在滚动的时候实现滚动动画,应该怎么实现,使用ScrollToVerticalOffset()函数的话是直接滚动到指定的位置,怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVdXBb.html" rel="bookmark" class="title">子窗体最大化 vb2012-VB2012 子窗体最大化不完全的问题</a>
					<div>
						问题描述 VB2012 子窗体最大化不完全的问题 设置了子窗体WindowsState属性为最大化但程序运行以后它却并不是最大化的需要改变一下父窗体的大小子窗体才会最大化 怎么能够让程序运行时,子窗体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NroPM.html" rel="bookmark" class="title">ZBar之ZBarReaderViewController</a>
					<div>
						// // ViewController.m // ZBarReaderViewController // // Created by City--Online on 15/6/9. // Copyr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l4R5b.html" rel="bookmark" class="title">读取perperties文件时出现空指针异常</a>
					<div>
						问题描述 RT,我是对着视频教程写的代码,但就是会出现nullpoint异常,抓狂:,望各位大虾指教,上代码Dbconfig.properties文件也在packagecom.MVC.util下pac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPn58p.html" rel="bookmark" class="title">携程以2000万收购了飞常准</a>
					<div>
						近日市场上传出消息,&quot;携程以2000万收购了飞常准.&quot;本次携程入股&quot;飞常准&quot;的传言,并非空穴来风.但在有媒体求证时,当事双方对外都没有承认这一消息. 最近半年以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPDkvp.html" rel="bookmark" class="title">ORA-00054 故障处理一例</a>
					<div>
						--************************ -- ORA-00054 故障处理一例 --************************       最近index job出现失败,于是尝试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY522ZM.html" rel="bookmark" class="title">后台运行结果中包含网址后和前台显示不一致？？</a>
					<div>
						问题描述 后台调试出的&quot;&lt;a href=&quot;http://hzltwo.sx110.net/mobileview/meterreadingflow.aspx&quot;&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmmm1b.html" rel="bookmark" class="title">走过软件定义网络&OpenCurlyDoubleQuote;来时的路&rdquo;</a>
					<div>
						2014年,软件定义网络(SDN)的发展趋势很大程度上可以定义为从理论到行动的转变.具体而言,供应商将技术产品化,工程师找到了实现软件定义网络(SDN)的技能,为改变做好准备. 软件定义网络(SDN) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRyEEb.html" rel="bookmark" class="title">Android学习笔记&lpar;20&rpar;&colon;时钟&lpar;AnalogClock和TextClock&rpar;和计时器&lpar;Chronometer&rpar;</a>
					<div>
						时钟文本TextClock继承自TextView,是用于显示当前时间的文本框. TextClock支持的XML属性和相关方法   XML属性 相关方法 说明 android:format12Hour  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60D2Jz.html" rel="bookmark" class="title">FastReport交叉表Matrix数据超出一页的时候如何自动换表</a>
					<div>
						问题描述 表设计很简单,就是个Matrix.当数据少的时候,Matrix可以在在第一页全部显示完:当数据量很大的时候,第一页没显示的数据跑到第二页显示了.请问怎么控制Matrix的显示,让Matrix ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEwX6z.html" rel="bookmark" class="title">js剪切板应用clipboardData实例解析&lowbar;javascript技巧</a>
					<div>
						目前仅有高版本的 Chrome 浏览器支持这样直接粘贴,其他浏览器目前为止还无法粘贴,不过火狐和ie11浏览器在可编辑的div中能够粘贴截图的图片也是base64位和Chrome利用clipboard ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NNjap.html" rel="bookmark" class="title">sql BETWEEN 语法与BETWEEN实例教程</a>
					<div>
						sql BETWEEN 语法与BETWEEN实例教程 BETWEEN 操作符在 WHERE 子句中使用,作用是选取介于两个值之间的数据范围. BETWEEN 操作符 操作符 BETWEEN ... A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkjjOp.html" rel="bookmark" class="title">验证文件是否存在并删除</a>
					<div>
						 '参数:文件名(相对路径)  Public Function DeleteAFile(filepath)   If filepath = &quot;&quot; Or IsNull(filepat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYAw5b.html" rel="bookmark" class="title">seo 终极篇</a>
					<div>
						网站优化最有效的方法 其实SEO的终极方法还是网站的策划和营运.与其一天一天去猜测分析这些搜索引擎的变化,还不如老老实实把握其万变中的不变,让你的网站成为用户喜欢的站点. 真正的网站优化高手是从网站的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G17Op.html" rel="bookmark" class="title">求oracle x86 win32 的下载地址，非官网，速度要快一点的。</a>
					<div>
						问题描述 求oracle x86 win32 的下载地址,非官网,速度要快一点的. 解决方案 http://www.oracle.com/technetwork/cn/database/enterpr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg8gGz.html" rel="bookmark" class="title">关于Android的nodpi&comma;xhdpi&comma;hdpi&comma;mdpi&comma;ldpi</a>
					<div>
						关于Android的nodpi,xhdpi,hdpi,mdpi,ldpi 首先是几个基本概念: 1.屏幕尺寸Screen size 即显示屏幕的实际大小,按照屏幕的对角线进行测量. 为简单起见,And ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA67r2p.html" rel="bookmark" class="title">智能家居 &OpenCurlyDoubleQuote;孤岛&rdquo;</a>
					<div>
						早上醒来,窗帘自动打开,电视为你播报今天天气,客厅里咖啡机也自动开启早餐模式,阵阵咖啡香味飘来,让你精神为之一振--这幅智能家居的美好图景颇为诱人. 但是,侯哥在使用智能家电过程中碰到了不少麻烦. 说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKQB8z.html" rel="bookmark" class="title">手机QQ空间怎么群发礼物给好友</a>
					<div>
						1)我们在手机中打开QQ空间,然后点击&quot;我的空间&quot;--&gt;&quot;礼物&quot;--&gt;&quot;好友&quot; 在这里好友可以多选也可以单选择子. 2)选择礼物 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPjgBp.html" rel="bookmark" class="title">松树从DEDE创始人林学&lpar;IT柏拉图&rpar;离职谈开源程序</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 国庆节前夕松树在逛落伍时看到身为落 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
